Subject: hpff-core: September Meeting

From: Piyush Mehrotra <[email-masked]>
Date: Fri, 6 Sep 1996 17:13:15 -0400 (EDT)

---------------------------------------------------------------------------
[email-masked] is a mailing list for announcements related to High
Performance Fortran.  Instructions for adding or deleting yourself
from this list appear at the bottom of this message.
---------------------------------------------------------------------------

Looks like I screwed up and did not get room reservations for the
September meeting. Would anyvbody be kind enough to put me (and put up
with me) for the three nights?

	- Piyush

---------------------------------------------------------------------------
To (un)subscribe to this list, send mail to [email-masked].
Leave the subject line blank, and in the body put the line
(un)subscribe <email-address>
---------------------------------------------------------------------------